Error running Deepstream-6.3

There is no update from you for a period, assuming this is not an issue anymore. Hence we are closing this topic. If need further support, please open a new one. Thanks

Hi,
Since you use custom board, we would suggest contact board vendor to get image of Jetpack 5.1.2. The default release is for developer kit and may not work with custom board.

This topic was automatically closed 14 days after the last reply. New replies are no longer allowed.